ghc-mod 5.6.0.0-2 is marked for autoremoval from testing on 2017-08-22

It (build-)depends on packages with these RC bugs:
867832: haskell-either: haskell-either build-depends libghc-monadrandom-dev (< 
0.5) but 0.5.1-1 is to be installed


_______________________________________________
Pkg-haskell-maintainers mailing list
Pkg-haskell-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-haskell-maintainers

Reply via email to